Description

History

#1 - Apr 19, 2016 03:29 PM - Panagiota Koltsida

- Status changed from New to In Progress

#2 - Aug 02, 2016 01:50 PM - Panagiota Koltsida

- Status changed from In Progress to Paused

The explored datasets available in FAO Geonetwork are currently not supported by the GAAP system, due to their format.

More datasets will be identified as the VRE requirements in terms of datasets are evolved. Currently this activity is put on hold

#3 - Mar 01, 2017 09:33 AM - Dimitris Katris

In which formats does FAO Geonetwork publish the data?

#4 - Mar 14, 2017 04:40 PM - Dimitris Katris

- Parent task changed from #1622 to #1633

#5 - Mar 14, 2017 04:41 PM - Dimitris Katris

- Parent task changed from #1633 to #1635

#6 - Aug 25, 2017 04:24 PM - Panagiota Koltsida

- Status changed from Paused to Closed

- Infrastructure Production added

No interesting datasets have been identified for our scenarios or the same datasets may have been added by other sources.

The ticket can be closed and if needed a new dedicated ticket will be opened.
